local modpath = minetest.get_modpath("asbestos")


dofile(modpath.."/main.lua") -- Main Items
dofile(modpath.."/fabric_blocks.lua") -- Fabric Blocks
dofile(modpath.."/asbestos_snow.lua") -- Fabric Blocks